@charset "UTF-8";
/* CSS Document */
/*===================================================
	共通CSS（PC/SMP）
===================================================*/
/*////////////////////////////////////////////////////////////
	共通設定
///////////////////////////////////////////////////////////*/
/* --------------------------------------------------
	base
-------------------------------------------------- */
* {
  box-sizing: border-box;
  -ms-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
}

html,
body {
  width: 100%;
}

body {
  position: relative;
  overflow-x: hidden;
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
  line-height: 1.5;
  color: #333333;
  font-size: 16px;
  background-color: #ffffff;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  line-height: 1.5;
}

/*リンク */
a {
  color: #333333;
  text-decoration: none;
}

a:hover {
  text-decoration: none;
}

/* 画像幅 */
img {
  width: 100%;
  height: auto;
  vertical-align: middle;
}

/* clearfix */
.clearfix::after {
  content: ".";
  display: block;
  height: 0;
  font-size: 0;
  clear: both;
  visibility: hidden;
}

.spBreak {
  display: none;
}

@media (min-width: 1025px) {
  a {
    transition: 0.6s;
  }

  a:hover {
    opacity: 0.6;
  }
}
@keyframes fadeInSubMenu {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@keyframes anime {
  0% {
    opacity: 0;
  }
  8% {
    opacity: 1;
  }
  17% {
    opacity: 1;
  }
  25% {
    opacity: 0;
    transform: scale(1.2);
    z-index: 9;
  }
  100% {
    opacity: 0;
  }
}
@-webkit-keyframes anime {
  0% {
    opacity: 0;
  }
  8% {
    opacity: 1;
  }
  17% {
    opacity: 1;
  }
  25% {
    opacity: 0;
    -webkit-transform: scale(1.2);
    z-index: 9;
  }
  100% {
    opacity: 0;
  }
}
/* --------------------------------------------------
	header
-------------------------------------------------- */
@media (min-width: 1025px) {
  .header {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 999;
  }
  .header .headTop {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 10px 40px;
    background: #ffffff;
  }
  .header .headTop .logo {
    width: 220px;
  }
  .header .headTop .logo a {
    display: block;
  }
  .header .headTop .topItem {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 700px;
  }
  .header .headTop .btnList {
    width: 450px;
  }
  .header .headTop .btnList .ul {
    display: flex;
    justify-content: space-between;
    align-items: center;
  }
  .header .headTop .btnList .ul .li {
    overflow: hidden;
    position: relative;
    width: 48%;
    padding: 8px 10px;
    font-size: 14px;
    color: #ffffff;
    text-align: center;
    border-radius: 20px;
    cursor: pointer;
    transition: 0.6s;
  }
  .header .headTop .btnList .ul .li:hover {
    opacity: 0.6;
  }
  .header .headTop .btnList .ul .li p {
    display: inline-block;
  }
  .header .headTop .btnList .ul .li .span {
    font-size: 13px;
  }
  .header .headTop .btnList .ul .member {
    background: #003f67;
  }
  .header .headTop .btnList .ul .member:before {
    content: "";
    position: absolute;
    left: 5px;
    bottom: -2px;
    width: 18px;
    height: 14px;
    background: url(https://greenhill.co.jp/system_panel/uploads/images/header_btn_bg_01.png) no-repeat;
    background-size: 100% auto;
  }
  .header .headTop .btnList .ul .visitor {
    background: #333333;
  }
  .header .headTop .btnList .ul .visitor:before {
    content: "";
    position: absolute;
    left: 5px;
    bottom: -2px;
    width: 18px;
    height: 14px;
    background: url(https://greenhill.co.jp/system_panel/uploads/images/header_btn_bg_02.png) no-repeat;
    background-size: 100% auto;
  }
  .header .headTop .telBox {
    width: 220px;
  }
  .header .headTop .telBox > p {
    padding: 0 0 0 30px;
    font-size: 12px;
  }
  .header .headTop .telBox a {
    display: block;
    padding: 0 0 0 30px;
    font-size: 26px;
    font-weight: bold;
    line-height: 1.2;
    background: url(https://greenhill.co.jp/system_panel/uploads/images/header_tel.png) left center no-repeat;
    background-size: 22px auto;
  }
  .header .humberger {
    display: none;
  }
}
/* --------------------------------------------------
	nav
-------------------------------------------------- */
@media (min-width: 1025px) {
  .navBox {
    position: relative;
    color: #ffffff;
    background: #333333;
  }
  .navBox .navList {
    max-width: 1200px;
    margin: 0 auto;
  }
  .navBox .navList > .ul {
    display: table;
    width: 100%;
  }
  .navBox .navList > .ul > .li {
    display: table-cell;
    width: 16.6666666667%;
    transition: 0.6s;
  }
  .navBox .navList > .ul > .li > p {
    padding: 10px;
    text-align: center;
    cursor: pointer;
  }
  .navBox .navList > .ul > .li > a {
    display: block;
    padding: 10px;
    color: #ffffff;
    text-align: center;
    cursor: pointer;
  }
  .navBox .navList > .ul > .li > a:hover {
    opacity: 1;
  }
  .navBox .navList > .ul > .li:hover {
    background: #4e4e4e;
  }
  .navBox .subListCnt {
    display: none;
    position: absolute;
    top: 44px;
    left: 0;
    right: 0;
    width: 100%;
    margin: 0 auto;
    padding: 20px 10px;
    opacity: 0;
    background: #393b3a;
    transition: 0.6s;
  }
  .navBox .subListCnt .subListBox {
    width: 100%;
    display: table;
    max-width: 1100px;
    margin: 0 auto;
  }
  .navBox .subListCnt .subListBox > * {
    display: table-cell;
    vertical-align: middle;
  }
  .navBox .subListCnt .leftBox {
    width: 340px;
    padding: 40px 10px;
    text-align: center;
    border-right: 1px solid #525453;
  }
  .navBox .subListCnt .leftBox .dl {
    max-width: 240px;
    margin: 0 auto;
    letter-spacing: 0.1em;
  }
  .navBox .subListCnt .leftBox .dl .dt {
    position: relative;
    margin: 0 0 25px;
    padding: 0 0 5px;
    font-size: 34px;
  }
  .navBox .subListCnt .leftBox .dl .dt:before {
    content: "";
    position: absolute;
    top: calc(100% + 5px);
    left: calc(50% - 2rem);
    display: block;
    width: 3rem;
    height: 3px;
    background-color: #e5a216;
  }
  .navBox .subListCnt .leftBox .dl .dd .txt {
    font-size: 18px;
    line-height: 2;
  }
  .navBox .subListCnt .leftBox a {
    position: relative;
    display: block;
    max-width: 270px;
    margin: 30px auto 0;
    font-size: 15px;
    color: #ffffff;
    text-indent: 1em;
    text-align: center;
    background: #cd8b01;
    transition: color 0.3s ease, background-color 0.3s ease;
  }
  .navBox .subListCnt .leftBox a:before {
    position: absolute;
    content: "";
    right: 0;
    top: 0;
    width: 1px;
    height: 0;
    background: #b99a34;
    transition: width 0.5s ease, height 0.5s ease;
  }
  .navBox .subListCnt .leftBox a:after {
    position: absolute;
    content: "";
    right: 0;
    top: 0;
    width: 0;
    height: 1px;
    background: #b99a34;
    transition: width 0.5s ease, height 0.5s ease;
    transition: width 0.5s ease, height 0.5s ease;
  }
  .navBox .subListCnt .leftBox a p {
    position: relative;
    padding: 10px;
    background: url(https://greenhill.co.jp/system_panel/uploads/images/btn_arrow_right_white.png) left 20px center no-repeat;
    background-size: 20px auto;
  }
  .navBox .subListCnt .leftBox a p:before {
    position: absolute;
    content: "";
    left: 0;
    bottom: 0;
    width: 1px;
    height: 0;
    background: #b99a34;
    transition: width 0.5s ease, height 0.5s ease;
  }
  .navBox .subListCnt .leftBox a p:after {
    position: absolute;
    content: "";
    left: 0;
    bottom: 0;
    width: 0;
    height: 1px;
    background: #b99a34;
    transition: width 0.5s ease, height 0.5s ease;
    transition: width 0.5s ease, height 0.5s ease;
  }
  .navBox .subListCnt .leftBox a:hover {
    color: #cd8b01;
    opacity: 1;
    background: #ffffff;
  }
  .navBox .subListCnt .leftBox a:hover:before,
.navBox .subListCnt .leftBox a:hover p:before {
    height: 100%;
  }
  .navBox .subListCnt .leftBox a:hover:after,
.navBox .subListCnt .leftBox a:hover p:after {
    width: 100%;
  }
  .navBox .subListCnt .rightBox {
    padding: 40px;
  }
  .navBox .subListCnt .rightBox .subList {
    padding: 30px 10px;
    background: #444446;
  }
  .navBox .subListCnt .rightBox .subList + .subList {
    margin: 20px 0 0;
  }
  .navBox .subListCnt .rightBox .subList .inner {
    max-width: 520px;
    margin: 0 auto;
  }
  .navBox .subListCnt .rightBox .subList .inner > p {
    margin: 0 0 15px;
    font-size: 18px;
    font-weight: bold;
  }
  .navBox .subListCnt .rightBox .subList .ul {
    margin: 0 -25px -15px 0;
  }
  .navBox .subListCnt .rightBox .subList .ul .li {
    display: inline-block;
    margin: 0 25px 15px 0;
  }
  .navBox .subListCnt .rightBox .subList .ul a {
    display: inline-block;
    color: #ffffff;
    text-decoration: underline;
  }
  .navBox .subListCnt.courseList .leftBox {
    padding: 0 10px;
  }
  .navBox .subListCnt.courseList .rightBox {
    padding: 0 0 0 40px;
  }
  .navBox .subListCnt.courseList .rightBox .subList .inner {
    max-width: 600px;
  }
  .navBox .pulldown:hover .subListCnt {
    display: block;
    animation-name: fadeInSubMenu;
    animation-duration: 0.3s;
    animation-delay: 0.3s;
    animation-fill-mode: forwards;
  }
  .navBox .navItem {
    display: none;
  }
}
/* --------------------------------------------------
	main
-------------------------------------------------- */
.main {
  overflow: hidden;
}

.pageKvPanel {
  position: relative;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 300px;
  margin: 113px 0 0;
}
.pageKvPanel .kvTtl {
  padding: 0 10px 20px;
  font-size: 50px;
  color: #ffffff;
  letter-spacing: 0.1em;
}

.topicPath {
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  background: rgba(0, 0, 0, 0.5);
}
.topicPath .ol {
  max-width: 1380px;
  margin: 0 auto;
  padding: 10px;
  color: #ffffff;
}
.topicPath .ol .li {
  display: inline-block;
}
.topicPath .ol .li + .li {
  position: relative;
  margin: 0 0 0 10px;
  padding: 0 0 0 20px;
}
.topicPath .ol .li + .li::before {
  content: ">";
  position: absolute;
  top: 0;
  left: 0;
}
.topicPath .ol a {
  display: inline-block;
  color: #ffffff;
  text-decoration: underline;
}

.secWrap {
  max-width: 1380px;
  margin: 0 auto;
  padding: 0 10px;
}

.secWrap01 {
  max-width: 1220px;
  margin: 0 auto;
  padding: 0 10px;
}

.secWrap02 {
  max-width: 1020px;
  margin: 0 auto;
  padding: 0 10px;
}

.btnMore {
  max-width: 270px;
}
.btnMore a {
  position: relative;
  display: block;
  font-size: 15px;
  color: #ffffff;
  text-align: center;
  background: #30456b;
  transition: color 0.3s ease, background-color 0.3s ease;
}
.btnMore a:before {
  position: absolute;
  content: "";
  right: 0;
  top: 0;
  width: 1px;
  height: 0;
  background: #30456b;
  transition: width 0.5s ease, height 0.5s ease;
}
.btnMore a:after {
  position: absolute;
  content: "";
  right: 0;
  top: 0;
  width: 0;
  height: 1px;
  background: #30456b;
  transition: width 0.5s ease, height 0.5s ease;
  transition: width 0.5s ease, height 0.5s ease;
}
.btnMore a p {
  position: relative;
  padding: 10px;
  background: url(https://greenhill.co.jp/system_panel/uploads/images/btn_arrow_right_white.png) right 20px center no-repeat;
  background-size: 20px auto;
}
.btnMore a p:before {
  position: absolute;
  content: "";
  left: 0;
  bottom: 0;
  width: 1px;
  height: 0;
  background: #30456b;
  transition: width 0.5s ease, height 0.5s ease;
}
.btnMore a p:after {
  position: absolute;
  content: "";
  left: 0;
  bottom: 0;
  width: 0;
  height: 1px;
  background: #30456b;
  transition: width 0.5s ease, height 0.5s ease;
  transition: width 0.5s ease, height 0.5s ease;
}
@media (min-width: 1025px) {
  .btnMore a:hover {
    color: #30456b;
    opacity: 1;
    background: #ffffff;
  }
  .btnMore a:hover:before,
.btnMore a:hover p:before {
    height: 100%;
  }
  .btnMore a:hover:after,
.btnMore a:hover p:after {
    width: 100%;
  }
}

.mapBox {
  position: relative;
  width: 100%;
  height: 0;
  padding: 0 0 45%;
}
.mapBox iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100% !important;
  height: 100% !important;
}

/* --------------------------------------------------
	footer
-------------------------------------------------- */
.footer {
  color: #ffffff;
  letter-spacing: 0.05em;
  background: #3a3b3c;
}
.footer .footNavBox {
  padding: 80px 0;
  border-bottom: 1px solid #56585a;
}
.footer .footNavBox .footNav {
  letter-spacing: 0.05em;
}
.footer .footNavBox .footNav a {
  display: inline-block;
  color: #ffffff;
}
.footer .footNavBox .footNav .box {
  display: inline-block;
  vertical-align: top;
}
.footer .footNavBox .footNav .box + .box {
  margin: 0 0 0 5%;
}
.footer .footNavBox .footNav .box .link + .link {
  margin: 30px 0 0;
}
.footer .footNavBox .footNav .box .link a {
  font-family: "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック体", "YuGothic", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", "Meiryo", "verdana", sans-serif;
  font-weight: bold;
  text-decoration: underline;
}
.footer .footNavBox .footNav .box .dl .dt {
  margin: 0 0 20px;
  font-family: "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック体", "YuGothic", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", "Meiryo", "verdana", sans-serif;
  font-weight: bold;
}
.footer .footNavBox .footNav .box .dl .dt a {
  font-family: "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック体", "YuGothic", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", "Meiryo", "verdana", sans-serif;
  font-weight: bold;
  text-decoration: underline;
}
.footer .footNavBox .footNav .box .dl .dd {
  line-height: 2.5;
}
.footer .footNavBox .footNav .box .dl .ul .li {
  position: relative;
  padding: 0 0 0 15px;
}
.footer .footNavBox .footNav .box .dl .ul .li::before {
  content: ">";
  position: absolute;
  top: 8px;
  left: 0;
  font-size: 10px;
  color: #757575;
}
.footer .footNavBox .footNav .box .dl .courseList {
  overflow: hidden;
  width: 280px;
}
.footer .footNavBox .footNav .box .dl .courseList .list {
  float: left;
}
.footer .footNavBox .footNav .box .dl .courseList .list + .list {
  float: right;
}
.footer .footPanel {
  padding: 50px 0;
}
.footer .footPanel .logo {
  max-width: 200px;
  margin: 0 0 30px;
}
.footer .footPanel .txt {
  line-height: 2;
}
.footer .footPanel .txt > p {
  margin: 0 0 5px;
}
.footer .footPanel .txt a {
  display: inline-block;
  color: #ffffff;
}
.footer .footPanel .tel {
  display: inline-block;
}
.footer .footPanel .fax {
  display: inline-block;
}
.footer .footPanel .reserve {
  display: inline-block;
  margin: 0 0 0 20px;
}
.footer .footPanel .reserve .dl .dt {
  display: inline-block;
  margin: 0 5px 0 0;
  padding: 0 15px;
  background: #2e2e2f;
}
.footer .footPanel .reserve .dl .dd {
  display: inline-block;
}
.footer .footPanel .bnr {
  max-width: 1000px;
  margin: 60px auto 0;
}
.footer .footPanel .bnr .ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.footer .footPanel .bnr .ul .li {
  width: calc(20% - 20px);
}
.footer .footPanel .bnr .ul a {
  display: block;
}
.footer .copy {
  padding: 10px;
  font-size: 14px;
  text-align: center;
  background: #2e2e2f;
}

/*   モーダルウインドウ
-------------------------------------------------- */
.modalOverlay {
  display: none;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  position: fixed;
  background: rgba(0, 0, 0, 0.5);
  z-index: 9999;
}

.modalBoxWrap {
  display: none;
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  padding: 100px 10px;
  z-index: 10000;
}

.modalBox {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  height: 100%;
}

.modalContent {
  width: 100%;
  max-width: 650px;
  min-width: 300px;
  border-radius: 10px;
}
.modalContent > div {
  overflow: auto;
  height: 100%;
}
.modalContent .mdlBody {
  padding: 40px 10px;
  text-align: center;
  border-radius: 10px;
  background: #ffffff;
}
.modalContent .mdlBody .ttl {
  margin: 0 0 20px;
  font-size: 30px;
}
.modalContent .mdlBody .btnList {
  max-width: 400px;
  margin: 0 auto;
}
.modalContent .mdlBody .btnList .ul .li + .li {
  margin: 20px 0 0;
}
.modalContent .mdlBody .btnList .ul a {
  display: block;
  padding: 8px 10px;
  color: #ffffff;
  text-align: center;
  border-radius: 20px;
  background: #003f67;
}